docs

# KtorCallFactory

interface KtorCallFactory
Content copied to clipboard

## Functions

makeCall
Link copied to clipboard
abstract suspend fun < T : Any > makeCall ( client: HttpClient, urlsKeeper: TelegramAPIUrlsKeeper , request: Request < T >, jsonFormatter: Json): T ?
Content copied to clipboard

## Inheritors

AbstractRequestCallFactory
Link copied to clipboard
DownloadFileChannelRequestCallFactory
Link copied to clipboard
DownloadFileRequestCallFactory
Link copied to clipboard